python-newt 0.52.2-5.1ubuntu1 (sparc binary) in ubuntu edgy

 This module allows you to built a text UI for your Python scripts
 using newt.

Details

Package version:
0.52.2-5.1ubuntu1
Source:
"newt" 0.52.2-5.1ubuntu1 source package in Ubuntu
Status:
Obsolete
Component:
main
Priority:
Optional

Package relationships

Provides:
  • python2.3-newt
  • python2.4-newt